
# coding: utf-8

# In[18]:


from sklearn.metrics.cluster import adjusted_mutual_info_score
from sklearn.metrics.cluster import adjusted_rand_score


# In[19]:


f = open("label.txt", "r")
a = list(map(int, f.read().split()))
f = open("output.txt", "r")
b = list(map(int, f.read().split()))


# In[20]:


print(adjusted_rand_score(a, b))


# In[21]:


print(adjusted_mutual_info_score(a, b))

